package com.psyoblade.algorithms;

import java.util.Random;

public class RandomNumber {
	public static void shuffle(int[] outputArray, boolean positive) {
		Random random = new Random();
		random.setSeed(System.currentTimeMillis());
		for (int i = 0; i < outputArray.length; i++) {
			int number = random.nextInt();
			if (positive && number < 0) {
				number *= -1;
			}
			outputArray[i] = number;
		}
	}
}
